# Remove rows with NA

# load library
library(mlbench)
# load dataset
data(BreastCancer)
datos <- BreastCancer
# summarize dimensions of dataset
dim(datos)
head(datos)
summary(datos)
id.NA <- complete.cases(datos)
# Remove all incomplete rows
datos.noNA <- datos[id.NA,]
# summarize dimensions of resulting dataset
dim(datos.noNA)